var app = getApp();
var that;
import 'dingtalk-jsapi/entry/mobile';
import openLink from 'dingtalk-jsapi/api/biz/util/openLink';

Page({
  data: {
    src: '',
  },
  onLoad(e) {
    // app.$get("api/order/goods/sku", { callback: "page/deploy/sku/sku", goods_code: 'DD_GOODS-610003' }).then((res) => {

    //   openLink({
    //     url:res.data.data.url
    //   })
      // this.setData({
      //   src: res.data.data.url
      // })
    // }, (err) => {

    // })
  },
});
